.parking-section .label-input-date,
.parking-section .label-input-file {
	height: auto;
	border: none;
}

.datetimepicker .next,
.datetimepicker .prev {
	position: relative;
}
.datetimepicker .next::after {
	content: "";
	position: absolute;
	width: 10px;
	height: 10px;
	border-top: 5px solid transparent;
	border-bottom: 5px solid transparent;
	border-left: 5px solid #000;
	top: 0;
	bottom: 0;
	right: 0;
	left: 5px;
	margin: auto;
}

.datetimepicker .prev::after {
	content:'';
	position: absolute;
	width: 10px;
	height: 10px;
	border-top: 5px solid transparent;
	border-bottom: 5px solid transparent;
	border-right: 5px solid #000000;
	top: 0;
	bottom: 0;
	right: 5px;
	left: 0;
	margin: auto;
}
.museum-section{
	padding: 100px 0;
}
.museum__header{
	margin-bottom: 40px;
}
.museum__header:after {
	content: "";
	display: table;
	clear: both;
}
.museum__header img{
	width: 100%;
	max-width: 500px;
	height: 300px;
	object-fit: cover;
	object-position: center;
	box-shadow: 0 0 15px 0 #fff, 0 0 15px rgba(0, 0, 0, 0.425);
	float: left;
	margin-right: 40px;
	margin-bottom: 20px;
}
.museum__header .text-block h2,
.museum__header .text-block h4,
.museum__header .text-block p{
	margin: 0;
	margin-bottom: 10px;
}
.museum__header .text-block h2{
	color: #ffd600;
	font-weight: 700;
}
.museum__header .text-block h4{
	font-weight:400;
}
.museum__body{
	position: relative;
	background: #71b09d;
	height: 450px;
}
.museum__controls .btn-arrow{
	display: flex;
	justify-content: center;
	align-items: center;
	position: absolute;
	background: #dfdfdf;
	transition: all .3s linear;
	border-radius: 50%;
	top:45%;
	padding: 15px;
	opacity: 0.5;
}
.museum__controls .btn-arrow:hover{
	opacity: 1;
}
.museum__slider .item{
	display: flex!important;
	flex-flow: row wrap;
}

.museum__slider .item img{
	object-fit: cover;
	max-width: 50%;
	margin-right: 40px;
	width: 100%;
	height: 450px;
	object-position: center;
}
.museum__slider .item .item__content p,
.museum__slider .item .item__content h2{
	color: #fff;
}

.museum__controls .btn-arrow.btn-next{
	right: 15px;
}
.museum__controls .btn-arrow.btn-prev{
	left: 15px;
	transform: rotate(180deg);
}
.museum__controls .btn-arrow .icon{
	fill: rgba(0, 0, 0, 0.651);
	width: 2rem;
	height: 2rem;
}
.museum-section .txt-block-btns{
	display: block;
	margin: 0 auto;
	margin-top: 5rem;
}
.museum-section .txt-block-btns a{
	width: 100%;
	max-width: 300px;
	margin: 0;
}
.article-collection-tile{
	z-index: 999;
}

@media screen and (max-width: 768px){
	.museum__body{
		height: auto;
	}
	.museum__slider .item{
		flex-flow: column;
		align-items: center;
		justify-content: center;
	}
	.museum__slider .item img{
		max-width: 100%;
		margin: 0;
	}
	.museum-section .txt-block-btns{
		position: static;
		text-align: center;
		max-width: 250px;
		margin: 0 auto;
		margin-top: 5rem;
	}
	.museum__header .text-block{
		text-align: center;
	}
	.museum .item__content{
		text-align: center;
	}
	.map-floor-control{
		width: 100%;
		overflow: hidden;
	}
	.map-left-controls{
		width: 5rem;
		margin: 0;
		height: 25rem;
		top: 150px;
	}
	.map-floor-list{
		align-items: center;
		height: 25rem;
		overflow-y: scroll;
		scroll-snap-type: y mandatory;
	}
	.map-floor-list .map-floor{
		width: 100%;
		height: 4rem;
		scroll-snap-align: start;
	}
	.mapplic-filter .mapplic-search-input{
		display: flex;
		padding: 0px 24px 0px 30px !important;
		border: 1px solid #ccc!important;
		border-radius: 5px;
		background-position: 10px 50%!important;
		height: 40px!important;
	}
	.mapplic-routes-select{
		background: #f6ebbb;
	}
	.section-head-map .like-h2{
		margin: 0;
	}
	.mapplic-routes-close{
		right: -10px!important;
		background-size: contain!important;
	}
	.mapplic-zoom-buttons{
		display: flex;
		justify-content: space-between;
		width: 100%;
		max-width: 100px;
	}
	.mapplic-fullscreen-button{
		right: auto!important;
		top: 0!important;
	}
	a.mapplic-zoomin-button,
	a.mapplic-zoomout-button,
	.mapplic-fullscreen-button{
		box-shadow: 0px 5px 20px 5px rgb(0 0 0 / 16%)!important;
	}
	.mapplic-tooltip-wrap{
		max-width: 235px!important;
		overflow: hidden;
	}
	.mapplic-tooltip .mapplic-image{
		object-fit: cover;
	}
}